Bug 320961 - invalid prefix unconfined/guest/xguest and failed to find %2
Summary: invalid prefix unconfined/guest/xguest and failed to find %2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-05 22:30 UTC by Colin Walters
Modified: 2008-01-30 19:07 UTC (History)
0 users

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 19:07:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Colin Walters 2007-10-05 22:30:52 UTC
I see this when building a live cd:

Installing: selinux-policy-targeted      ##################### [448/664] 
/usr/sbin/semanage: Invalid prefix unconfined
/usr/sbin/semanage: Invalid prefix guest
/usr/sbin/semanage: Invalid prefix xguest
semodule:  Could not read file '%2': No such file or directory
semodule:  Could not read file '%2': No such file or directory

Comment 1 Daniel Walsh 2007-10-06 12:50:05 UTC
Are you seeing this in selinux-policy-3.0.8-18.fc8?

Comment 2 Daniel Walsh 2007-10-09 20:09:02 UTC
Definitely not there in selinux-policy-3.0.8-19.fc8.src.rpm


Comment 3 Daniel Walsh 2008-01-30 19:07:06 UTC
Bulk closing a old selinux policy bugs that were in the modified state.  If the
bug is still not fixed.  Please reopen.


Note You need to log in before you can comment on or make changes to this bug.